ALTER TABLE HMUAYENEKDFOLIKULIZLEM
ALTER COLUMN RFSHILACIDOZU NVARCHAR(25)

ALTER TABLE HMUAYENEKDFOLIKULIZLEM
ALTER COLUMN HMGLHILACIDOZU NVARCHAR(25)

ALTER TABLE HMUAYENEKDFOLIKULIZLEM
ALTER COLUMN HCGILACIDOZU NVARCHAR(25)


ALTER TABLE HMUAYENEKDFOLIKULIZLEM
ALTER COLUMN GNRHANALOGILACIDOZU NVARCHAR(25)

ALTER TABLE HMUAYENEKDFOLIKULIZLEM
ALTER COLUMN GNRHANTOGUNISTILACIDOZU NVARCHAR(25)

ALTER TABLE HMUAYENEKDFOLIKULIZLEM
ALTER COLUMN DIGERILACIDOZU NVARCHAR(25)


